/****************************************************************************/
/* Global CSS defenitions
/****************************************************************************/

.emart {
	position: relative;
	font: normal .8em/1.4em Arial, Helvetica;
	font: normal 13px/1.4em Arial, Helvetica;
	background-color: #68B0C8;
	min-width: 940px;
}

.emart a:link {
	color: #000;
	text-decoration: underline;
}
.emart a:hover {
	color: #f00;
}
.emart form, .emart fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}
.emart ul {
	padding:0;
	margin:0;
	list-style:none;
}

.emart ul li {
	padding: 2px 0 2px 14px;
	margin:0;
	background: url(../../image/graphic/bullet/bul-00-01-black.gif) 0px 4px no-repeat;
}
.emart ul ul {
	padding-left: 10px; 
}
.emart table {
	border-collapse: collapse;
	font-size: 1em;
}
.emart td {
	vertical-align: top;
}
.emart img {
	border: 0;
}
.emart p {
	margin: .5em 0;
}

.section-color, .section-color a { color: #0E5098; }
.alternate-color, .alternate-color a { color: #CA7900; }

/* TopPane */

.emart .TopPane {
	background: #81BDD1 url(../../image/eBay/bg_header.png) bottom left repeat-x;
	padding: 10px 10px 0 10px;

}
.emart .TopPane .bg1 {
	background: #fff url(../../image/eBay/bg_header_r.png) top right no-repeat;
	position: relative;
	zoom: 1;
}
.emart .TopPane .bg2 {
	background: url(../../image/eBay/bg_header_l.png) top left no-repeat;
	padding: 5px 0;
	zoom: 1;
}


/* Logotype */

.emart .logo {
	margin: 0 0 5px 15px;
	padding:0;
	background: url(../../image/eBay/logo_adultemart.png) top left no-repeat;
	width:153px;height:55px;
	overflow: hidden;
}

.emart .logo a {
	display:block;
	cursor: pointer;
	font-size: 15px;
	text-decoration: none;
	color: #ccc;
	width:153px;height:55px;
	text-indent: -999em;
}

/* Top Icons */

.top-icons {
	position: absolute;
	border: 0 solid;
	left: 25%;
	top: 10px;
	font-size: 11px;
	z-index: 10;
	background-color: #fff;
}
.top-icons .i-freeshipping {
	background: url(../../image/eBay/banner_free_shipping.png) top left no-repeat;
	padding: 0;
	margin: 0;
	width:212px;height:33px;
	text-indent: -999em;
	overflow: hidden;
}
.top-icons .top-icons-block {
	padding: 4px 0 0;
	margin: 0;
}
a.i-favorites {
	background: url(../../image/eBay/i_favorites.png) 0 0 no-repeat;
	padding-left: 18px;
	margin-right: 15px;
}
a.i-newsletter {
	background: url(../../image/eBay/i_newsletter.png) 0 2px no-repeat;
	padding-left: 20px;
}


/* Nav */

.emart .nav {
	clear: both;
	font-size: 12px;
	margin: 5px 10px 0;
	padding: 0;
	color: #86A7CB;
	background: url(../../image/eBay/bg_nav.png) repeat-x;
	white-space: nowrap;
	zoom: 1;
}
.emart .nav .bg-nav {
	background: url(../../image/eBay/bg_nav_l.png) no-repeat;
	zoom: 1;
}
.emart .nav ul {
	list-style: none;
	background: url(../../image/eBay/bg_nav_r.png) 100% 0 no-repeat;
	zoom: 1;
}
.emart .nav li {
	padding: 2px 0 2px 5px;
	display: inline;
	background: none;
}
.emart .nav ul ul {
	display: inline;
	background: none;
}

.emart .nav li li {
	padding: 2px 0 2px 14px;
	background: url(../../image/graphic/bullet/bul-00-01-black.gif) 0 40% no-repeat;
}

.emart .nav a {
	color: #111;
	padding: 4px 10px 10px;
	text-decoration: none;
	line-height: 30px;
	font-weight: bold;
}
.emart .nav a:hover {
	color: #F00;
}


/* Top Search */

.emart div.search {
	background: url(../../image/eBay/bg_search.png) top left no-repeat;
	height: 51px;
	width: 402px;
	position: absolute;
	overflow: hidden;
	right: 10px;
	top: 10px;
}
.emart .search table {
	border-collapse: collapse;
	width: 100%;
}
.emart .search .search-label {
	white-space: nowrap;
	padding: 8px 5px 0 5px;
	font-weight: bold;
}
.emart .search .search-field {
	padding: 5px 0 0 0;
	width: 100%;
	font-size: 11px;
}
.emart .search .search-field label {
}
.emart .search .search-button {
	padding: 4px 5px 0 5px;
}

#search_field {
	width: 100%;
}


/* Top Container */
.TopContainer {
	overflow: hidden;
	width: 100%;
}
.TopContainer .container {
	margin: 10px;
	padding: 0;
	overflow: hidden;
}
.TopContainer .block-container {
	width: 48.4%;
	float: left;
}
html>body .TopContainer .block-container {
	width: 49.5%;
}
.TopContainer .header-dvds {
	float: right;
}


.emart .TopContainer h3 {
	margin: 0;
	font-size: 1.1em;
	background: #044F7B url(../../image/eBay/bg_h3.png) repeat-x;
	white-space: nowrap;
	color: #fff;
}
.TopContainer h3 span {
	background: url(../../image/eBay/bg_h3_l.png) no-repeat;
	display: block;
}
.TopContainer h3 span span {
	background: url(../../image/eBay/bg_h3_r.png) 100% 0 no-repeat;
	padding: 4px 0 3px 10px;
}




.TopContainer .block-container .block {
	border: 1px solid #BACBD0;
	background: #fff;
/*
	background: #EDF4FC;
	display: none;
*/
}
.TopContainer .block-container .block ul {
	overflow: hidden;
	zoom: 1;
}
.TopContainer .block-container .block li {
	margin: 0;
	padding: 0;
	background: none;
	float: left;
	width: 19.9%;
	overflow: hidden;
	zoom: 1;
	text-align: center;
	padding: 5px 0;
}
.TopContainer li a {
	display: block;
	height: 90px;
	width: 90px;
	overflow: hidden;
	text-indent: -9999em;
	background: no-repeat;
	margin: 0 auto;
	position: relative;
	left: 2px;
}
.TopContainer li a:hover {
	background-position: 0 -100px;
}

.TopContainer li.c1 a {background-image: url(../../image/eBay/i_c1.png)}
.TopContainer li.c2 a {background-image: url(../../image/eBay/i_c2.png)}
.TopContainer li.c3 a {background-image: url(../../image/eBay/i_c3.png)}
.TopContainer li.c4 a {background-image: url(../../image/eBay/i_c4.png)}
.TopContainer li.c5 a {background-image: url(../../image/eBay/i_c5.png)}

.TopContainer li.g1 a {background-image: url(../../image/eBay/i_g1.png)}
.TopContainer li.g2 a {background-image: url(../../image/eBay/i_g2.png)}
.TopContainer li.g3 a {background-image: url(../../image/eBay/i_g3.png)}
.TopContainer li.g4 a {background-image: url(../../image/eBay/i_g4.png)}
.TopContainer li.g5 a {background-image: url(../../image/eBay/i_g5.png)}

.TopContainer li.i_n0 a {background-image: url(../../image/eBay/i_n0.png)}
.TopContainer li.i_n1 a {background-image: url(../../image/eBay/i_n1.png)}
.TopContainer li.i_n2 a {background-image: url(../../image/eBay/i_n2.png)}
.TopContainer li.i_n3 a {background-image: url(../../image/eBay/i_n3.png)}
.TopContainer li.i_n4 a {background-image: url(../../image/eBay/i_n4.png)}
.TopContainer li.i_n5 a {background-image: url(../../image/eBay/i_n5.png)}
.TopContainer li.i_n6 a {background-image: url(../../image/eBay/i_n6.png)}
.TopContainer li.i_n7 a {background-image: url(../../image/eBay/i_n7.png)}
.TopContainer li.i_n8 a {background-image: url(../../image/eBay/i_n8.png)}
.TopContainer li.i_n9 a {background-image: url(../../image/eBay/i_n9.png)}


.TopContainer .header-non-adult {	width: 98%; overflow: hidden; }
html>body .TopContainer .header-non-adult { width: 100% }
.TopContainer .header-non-adult .block li {	width: 9.9% }



/* Breadcrumb Header */
.emart .BreadCrumbsPane {
	background: url(../../image/eBay/bg_breadcrumb.jpg) 90% 0 no-repeat;
	padding: 5px 25px;
	color: #fff;

}


h1.h1 {
	font-size: 1.8em;
	margin: 0;
	padding: 8px 0;
}

/**/


.ContentPane .container {
	overflow: hidden;
	height: 1%;
	/*
	display: inline-block;
	zoom: 1;
	*/
}
html>body .ContentPane .container {
	height: auto;
}

.ContentPane .container .block {
	padding: 0 10px .5em;
	background: url(../../image/eBay/bg_block.png) 0 100% repeat-x;
}


.emart .label, .emart .item-list span {
	font-weight: bold;
}

.emart h3 {
	font-size: 1.2em;
	margin: 1em 0 .2em;
}

.emart h3.single {
	margin: 1em 0 0;
	font-size: 1.3em;
	background: #044F7B url(../../image/eBay/bg_h3.png) repeat-x;
	white-space: nowrap;
	color: #fff;
}


.emart h3.single span {
	background: url(../../image/eBay/bg_h3_l.png) no-repeat;
	display: block;
}
.emart h3.single span span {
	background: url(../../image/eBay/bg_h3_r.png) 100% 0 no-repeat;
	height: 39px;
	padding: 5px 0 0 10px;
}

html>body .emart h3.single span span {
	height: 34px;
}

.emart .ContentPane h3.single {height: 1%;}
html>body .emart .ContentPane h3.single {	height: auto;}


/* Categories */
.emart .ContentPane .categories {
	overflow: visible;
	height: auto;
}
.emart .ContentPane .categories .block {
	padding-top: 10px;
}
.emart .categories h3.single {
	display: none;
}
.emart .ContentPane .categories .corners-bottom {
	overflow: visible;
	height: auto;
}


/* Description */
.emart .ContentPane .description {
	overflow: visible;
	clear: right;
	height: auto;
}
.emart .ContentPane .description h3.single {
	overflow: hidden;
}
.emart .ContentPane .description .corners-bottom {
	overflow: visible;
	height: auto;
}



/* Middle Pane */

.MiddlePane {
	background: #68B0C8 url(../../image/eBay/bg_middle.png) top left repeat-x;
}

/* Content Pane */

.ContentPane {
	overflow: hidden;
	padding: 0 10px 10px;
}
.ContentPane .bg1 {
	background: #fff;
	width: 100%;
}
.ContentPane .bg2 {
	padding: 5px 15px;
}

/* Left Pane */

.LeftPane {
}
.LeftPane .container {
	float: left;
	width: 210px;
	margin-right: 15px;
}

.BottomPane .LeftPane .block {
	border: 1px solid #ccc;
	padding: 0;
}
.LeftPane .corners-bottom {
	position: relative;
	top: -4px;
}


.LeftPane .container .bg {
}

.categoryTree ul li {
	background: none;
}

.categoryTree ul ul {
	display: none;
}

/* Flash */
.LeftPane .left-promo {
/*
	display: none;
*/
	margin-top: 10px;
}
.LeftPane .left-promo object,.LeftPane .left-promo embed {
	width: 210px;
	height: 300px;
}

/****************************************************************************/
/* TreeView menu
/****************************************************************************/

.treemenu {
	list-style:none;
	padding: 0;
	margin:0;
	background: none;
	font-size: 12px;
}

.emart .treemenu ul {
	list-style: none;
	margin: 0;
	padding-left: 12px!important;
}

.emart .treemenu li {
	display:block;
	clear: left;
	padding: 0;
	background: none;
	border: 1px solid #fff;
	padding: 3px 0 3px 8px;
	margin:0;
	border-bottom: 1px solid #efefef;
}

.treemenu li a {
	border: 0 solid #000;
	margin-left: 15px;
	margin-top: -12px;
	display: block;
	text-indent: -3px;
	padding: 0 2px 1px;
	text-decoration:none;
}
.treemenu li a { margin-top/* */: 0; }
.treemenu li a:hover {
}
.emart .treemenu li li {
	font-size: 12px;
	border: 0;
	padding: 1px 0;
}
.emart .treemenu li li li {
	font-size: 11px;
}

.treemenu li li a.bold {
	font-weight: bold;
}

.treemenu li span {
	display: block;
	float: left;
	overflow: hidden;
	width: 12px;
	height: 10px;
	margin: 0;
	margin-top: 5px;
	cursor: default;
	background: top left no-repeat;
}
.treemenu li span.control-opened, .treemenu li span.control-closed {
	cursor: pointer;
}


.treemenu li a em {font-size: 1px;}
	

.treemenu, .treemenu a { text-decoration: none; }
.treemenu ul { font-weight: normal; }
.treemenu ul a {
	font-weight: normal;
}


.treemenu .branchOpen ul .branchClosed ul,
.treemenu .branchClosed ul { display:none; }
.treemenu .branchClosed ul .branchOpen ul,
.treemenu .branchOpen ul { display:block; }

.treemenu .branchLeaf span { background-image: url(../../image/graphic/bullet/bul-empty.gif)!important; }
.treemenu .branchOpen .branchClosed span,
.treemenu .branchClosed span { background-image: url(../../image/graphic/bullet/bul-plus.gif); }
.treemenu .branchClosed .branchOpen span,
.treemenu .branchOpen span { background-image: url(../../image/graphic/bullet/bul-minus.gif); }



/* Right Pane */

.RightPane {
	margin: 0;
	width: 265px;
/*	background: #fff;*/
	overflow: hidden;
	float: right;
}
.RightPane .buy {
	width: 250px;
	margin: 5px 0 10px 15px;
	background: url(../../image/eBay/bg_price.png) 0 0 no-repeat;
	text-align: center;
}
.RightPane .buy h3 {
	text-transform: uppercase;
	color: #0E5098;
	padding-top: 6px;
	margin: 0;
}
.RightPane .buy .block {
	background: url(../../image/eBay/bg_price_b.png) 0 100% no-repeat;
	padding: 5px 1px;
}

.buy .btn-buy {
	margin: 0;
	padding: 0;
}
.buy .btn-buy a {
	display: block;
	owerflow: hidden;
	text-indent: -999em;
	width: 248px;
	height: 28px;
	background: url(../../image/eBay/btn_buy.png) 0 0 no-repeat;
}

.buy .regular-price {
	font-size: .85em;
	color: #666;
	border-bottom: 1px solid #EBEBEB;
	padding: 1px 0;
	margin: 0 0 1px;
}
.buy .our-price {
	padding: 3px 0 0;
	margin: 0 0 1px;
	background-color: #F6F6F9;
}

.buy .our-price .price-note {
	display: block;
	margin: 3px 0 1px;
	border-top: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	background-color: #fff;
	color: #c00;
}

.buy .free-shipping {
	display: block;
	background: url(../../image/eBay/icon_free_shipping_small.png) 50% 0 no-repeat;
	margin: 2px 0;
	overflow: hidden;
	height: 32px;
	text-indent: -999em;
}




/* Bottom Pane */

.BottomPane {
	overflow: hidden;
	padding: 0 10px 10px;
}

.BottomPane .bg1 {
	background: #fff;
}

.BottomPane h2.h2 {
	margin: 0;
	color: #fff;
	padding: 5px 0 15px 15px;	
}

.BottomPane h3.h3 {
	background: #E6E4EF url(../../image/eBay/bg_header_help.png) 0 0 repeat-x;
	border: 0;
	color: #000;
	margin: 0;
}
.BottomPane h3.h3 span {
	display: block;
	background: url(../../image/eBay/bg_header_help_l.png) 0 0 no-repeat;
}
.BottomPane h3.h3 span span {
	padding: 0 15px 0;
	background: url(../../image/eBay/bg_header_help_r.png) 100% 0 no-repeat;
	height: 29px;
	overflow: hidden;
	line-height: 34px;
	vertical-align: middle;
}

html* .BottomPane h3.h3 span span {
	line-height: 31px;
}

.BottomPane .block {
	padding: 10px 15px;
	overflow: hidden;
	zoom: 1;
}

.BottomPane .container {
	margin-bottom: 10px;
}



/* Help Pane */

.HelpPane {
	overflow: hidden;
	zoom: 1;
}
.HelpPane .container {

}
.HelpPane .block {
	border: 1px solid #ccc;
	padding:5px 15px;
}
.HelpPane .corners-bottom {
	position: relative;
	top: -4px;
}


.help-payment .block {
	background: url(../../image/eBay/paypal_logo.gif) 15px 15px no-repeat;
	padding-left: 150px;
}


.help-faq .block {
	overflow: hidden;
}
.help-faq .faq-string {
	overflow: hidden;
	zoom: 1;
}
.help-faq .question {
	display: block;
	float: left;
	clear: left;
	width: 40%;
	margin-right: 10px;
	padding-left: 30px;
	padding-bottom: 10px;
	background: url(../../image/eBay/icon_question.png) 0 0 no-repeat;
	font-weight: bold;
}
.help-faq .question strong, .help-faq .answer strong {
	display: none;
}
.help-faq .answer {
	display: block;
	overflow: hidden;
	padding-bottom: 5px;
}

.non-adult .faq-adultonly {
	display: none;
}


.help-privacy .row {
/*
	padding-left: 25px;
	margin-left: -25px;
*/
}
.help-privacy .row-title {
	padding: 3px 0 5px 28px;
	background: url(../../image/eBay/icon_mark.png) 0 0 no-repeat;
}


.emart .corners-top, .emart .corners-bottom, .emart .corners-dark, 
.emart .corners-top div, .emart .corners-bottom div, .emart .corners-dark div {
	overflow: hidden;
	height: 4px;
}
.emart .corners-dark {background: url(../../image/eBay/bg_dl.png) 0 0 no-repeat;}
.emart .corners-dark div {background: url(../../image/eBay/bg_dr.png) 100% 0 no-repeat;}
.emart .corners-top {background: url(../../image/eBay/bg_tl.png) 0 0 no-repeat;}
.emart .corners-top div {background: url(../../image/eBay/bg_tr.png) 100% 0 no-repeat;}
.emart .corners-bottom {background: url(../../image/eBay/bg_bl.png) 0 0 no-repeat;}
.emart .corners-bottom div {background: url(../../image/eBay/bg_br.png) 100% 0 no-repeat;}

.emart .corners-help-t {background: url(../../image/eBay/bg_bl.png) 0 0 no-repeat;}
.emart .corners-help-b div {background: url(../../image/eBay/bg_br.png) 100% 0 no-repeat;}

.HelpPane .corners-bottom, 
.LeftPane .corners-bottom {background: url(../../image/eBay/bg_border_bl.png) 0 0 no-repeat;}
.HelpPane .corners-bottom div,
.LeftPane .corners-bottom div {background: url(../../image/eBay/bg_border_br.png) 100% 0 no-repeat;}

.TopPane .corners-bottom {background: #fff url(../../image/eBay/bg_hbl.png) 0 0 no-repeat;}
.TopPane .corners-bottom div {background: url(../../image/eBay/bg_hbr.png) 100% 0 no-repeat;}

.ContentPane .container .corners-bottom {background: #E9ECEE url(../../image/eBay/bg_block_l.png) 0 0 no-repeat;}
.ContentPane .container .corners-bottom div {background: url(../../image/eBay/bg_block_r.png) 100% 0 no-repeat;}

.emart .crossSale .corners-top {background: url(../../image/eBay/b_cell_tl.png) 0 0 no-repeat;}
.emart .crossSale .corners-top div {background: url(../../image/eBay/b_cell_tr.png) 100% 0 no-repeat;}
.emart .crossSale .corners-bottom {background: url(../../image/eBay/b_cell_bl.png) 0 0 no-repeat;}
.emart .crossSale .corners-bottom div {background: url(../../image/eBay/b_cell_br.png) 100% 0 no-repeat;}


/****************************************************************************/
/* Toys Section
/****************************************************************************/


.toys .product-attributes span {
	font-weight: bold;
}

.toys .thumbs_enlarge ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	margin: 1em 0;
}
.toys .thumbs_enlarge ul li, .toys .thumbs_enlarge ul li div {
	display: inline;
	padding: 0;
}
.toys .thumbs_enlarge ul li img {
	padding: 5px;
	margin: .5em .2em;
	border: 1px solid #efefef;
	vertical-align: top;
}



/* Genres / Categories tree on Infopage */

ul.infopage-tree {
	overflow: hidden;
	font-size: 1.0em;
	margin: 0 0 5px;
	zoom: 1;
}
ul.infopage-tree li {
	display: block;
	padding: 2px 0 2px 10px;
	background: url(../../image/graphic/bullet/00-black-down.gif) 2px 1px no-repeat;
	background: url(../../image/graphic/bullet/bul-00-01-black.gif) -4px .4em no-repeat;
}
ul.infopage-tree li li {
	font-size: .95em;
	padding-left: 15px;
	background-position: 0px .4em;
}

/* Product images table */
.table-pics {
	border: 0;
	border-collapse: collapse;
	float: left;
	margin: 5px 15px 5px 0;
	background-color: #fff;
}
.table-pics td {
	border: 1px solid #ccc;
	padding: 0;
}
.table-pics .td_thumbnail {
	background: #efefef url(../../image/eBay/pixel-gray.gif) repeat-y;
	width: 50px;
	zoom: 1;
	border-left: 0;
}

.table-pics .pictures-dynamic {
	border-right: 0;
	text-align: center;
	padding: 5px;
}
.td_thumbnail div {
}
.table-pics .td_thumbnail img {
}
.table-pics .td_thumbnail a {
	display: block;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background: #fff;
	text-align: center;
	padding: 2px 0;
}

.table-pics .td_thumbnail a.current {
	border-left: 1px solid #fff;
}

div.hr {
	border-bottom: 1px solid #ddd;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	overflow: hidden;
}

/* Shipping Info table */

.shipping-info {
	border-collapse: collapse;
	background-color: #fff;
	margin: 10px 10px 10px 0;
}
.shipping-info th, .shipping-info td {
	padding: 2px 5px;
	border: 1px solid #ccc;
	text-align: left;
}
.shipping-info *.right {
	text-align: right;
}
.shipping-info .td-price {
	font-weight: bold;
}


/* Size table */

.size-table {
	clear: right;
	margin: 1.3em 0;
}
.size-table table {
	width: 100%;
	font-size: .85em;
}
.size-table table td, .size-table table th {
	padding: 2px;
	border: 1px solid #ccc;
	font-size: 1em;
}

.size-table .tr-title {
	background: url(../../image/eBay/bg_header_help.png) 0 -1px repeat-x;
}
.size-table .tr-subtitle {
	background-color: #F7F7F7;
}
.size-table .tr-header {
	background-color: #F7F7F7;
}
.size-table .tr-header p {
	margin: 0; 
	padding: 0;
}

/* Cross Sale block */


.emart .ContentPane .crossSale {
	clear: both;
	width: 100%;
}
.ContentPane .crossSale .block {
	padding: 0;
	background: none;
	position: relative;
	overflow: hidden;
}
.crossSale td {
	width: 20%;
	text-align: center;
	font-size: 11px;
	vertical-align: bottom;
}
.crossSale td.spacer, .crossSale td.spacer .spacer {width: 5px}

.crossSale td .border {
	padding-top: 0px;
	border: 1px solid #D2D1D7;
}
.crossSale td .border span.image {
	display: block;
}
.crossSale td a.related-link {
	position: relative;
	display: block;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 50% 5px;
	vertical-align: bottom;
	width: 100%;
	zoom: 1;
}
.crossSale td a.related-link strong {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}

.crossSale td a * {
	cursor: pointer;
}
.crossSale td .corners-top {
	position: relative;
	top: 4px;
}
.crossSale .corners-bottom {
	position: relative;
	top: -4px;
}

.crossSale td a span.image {
	display: block;
}
.crossSale td a img {
	margin-bottom: 5px;
}
.crossSale td strong {
	padding: 5px;
	display: block;
	border-top: 1px solid #E5E5E5;
	background: #F4F4F5;
	height: 35px;
	overflow: hidden;
}
html>body .crossSale td strong {
	height: 25px;
}

.crossSale td a {color: #000}
.crossSale td a:hover {color: #c00}

p.i-weight {
	background: url(../../image/eBay/i_weight.png) 0 -1px no-repeat;
	font-style: italic;
	padding: .3em 0 .3em 60px;
}



/****************************************************************************/
/* DVD section
/****************************************************************************/

/* filmpassport */

.emart .ContentPane .filmpassport {
	overflow: visible;
	height: auto;
}
.emart .ContentPane .filmpassport .block {
	padding-top: 10px;
}
.emart .filmpassport h3.single {
	display: none;
}
.emart .ContentPane .filmpassport .corners-bottom {
	overflow: visible;
	height: auto;
}





.dvds .features ul {
	overflow: hidden;
	zoom: 1;
}
.dvds .features ul li {
	display: block;
	float: left;
	width: 30%;
}

/* Product Rating */

.rating-big { 
	background: 0 0 no-repeat; 
	font-size: 1px;
	text-decoration: none;
	line-height: 15px;
	padding-top: 12px;
}
.rb05, .rb15, .rb25, .rb35, .rb45 { background-position: 100% 0; }
.rb1, .rb05 { padding-left: 15px; }
.rb2, .rb15 { padding-left: 30px; }
.rb3, .rb25 { padding-left: 45px; }
.rb4, .rb35 { padding-left: 60px; }
.rb5, .rb45 { padding-left: 75px; }
.rating-big { background-image: url(../../image/textLabel/label/rating-big.gif); }


/* Custom Header and Left Pane Navigation */

.emart-header .TopPane {
	padding: 10px;
}

#LeftPanel table {
	background: url(../../image/eBay/bg_leftpanel_t.png) 0 0 no-repeat;
	border: 0;
	border-bottom: 1px solid #DFDFDF;
}
#LeftPanel td {
	background-color: transparent;
}
#LeftPanel table table {
	background: none;
	border: 0;
}
#LeftPanel font {
	font: bold 13px Arial;
	color: #000;
}
#LeftPanel tr.v4acp_head font {
	display: block;
	padding: 2px 4px 2px 0;
}

/* Text Labels */

.t-upc {
	white-space: nowrap;
}

/****************************************************************************/
/* Stuff Things
/****************************************************************************/

.emart .spacer {
	display: block;
	clear: both;
	overflow: hidden;
	height: 1px;
	font-size:1px;
	width: 1px;
	margin: 0;
	padding: 0;
}

.emart .hr {
	border-top:1px solid #CCC;
	font-size:1px;
	height:0;
	width:100%;
	z-index:0;
	margin: 10px 0;
	padding: 0;
}

